Kerbal Space Program - Bug #12568

Kerbals disappear when going EVA from a landed plane

09/28/2016 10:53 PM - bozho

Status: Closed Start date: 09/28/2016
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The attached quicksave contains a landed plane with a two-Kerbal crew. Attempting EVA with them causes them to disappear.

I've attached my entire career folder and the settings.cfg file. Please let me know if you need anything else.

OS: Windows 10 x64, build 1607
KSP: Win64 1.2 prelease, build 01520

History

#1 - 06/17/2019 06:37 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/17/2019 06:37 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/17/2019 07:04 PM - chris.fulton

- Status changed from Resolved to Closed

Files

ksp-eva-mia.zip 621 KB
